//
//  ApplicationError.swift
//  
//
//  Created by TB_COWORKER on 14/06/2023.
//

import Foundation

enum ApplicationError: Error {
    case USERAPI_ERROR(String) 
    case SELFCARE_AUTH_ERROR(String)
    case PRIVATEKEY_NOT_FOUND_ERROR(String)
    case BIO_AUTH_ERROR(String)
    case KEYCHAIN_AUTH_ERROR(String)
    case IW_CORE_CNX_ERR(String)
}
